﻿/* Nav Menu Default */


nav {
background: #3f91a6;
margin-top: 39px;
font-family: 'Inria', 'Trebuchet MS', sans-serif;
font-weight: 300;
}

/*    nav ul li {
        z-index: 9999 !important;
    }*/


@media (min-width: 841px) {


    .nav-list {
    display: block !important;
    }


    header {
    margin-top: 58px;
    }

}

ul.nav-dropdown {
    min-width: 220px;
}
        
.nav-dropdown li {
    width:100%
}


nav ul {
list-style: none;
margin: 0;
padding: 0;
}

nav ul li {
float: left;
position: relative;
font-size: 23px;
}

nav ul li.account-link {
float: right;
position: relative;
background: #86969a;
font-size: 18px;
text-align:right;
}
li.account-link.min-width {
    min-width:220px;
}

nav ul li.account-link a {
// padding: 0 25px;
}

nav ul li a,
nav ul li a:visited {
display: block;
padding: 0 20px;
line-height: 80px;
//background: #262626;
color: white;
text-decoration: none;
}

nav ul li a:hover,
nav ul li a:visited:hover {
background: #367c8e;
color: white;
text-decoration: none;
}

    nav ul li a:not(:only-child):after,
    nav ul li a:visited:not(:only-child):after {
        padding-left: 4px;
        content: '\25BE';
    }

nav ul li ul li {
min-width: 190px;
}

nav ul li ul li a {
padding: 15px 20px;
line-height: 23px;
font-size: 18px;
color: #333 !important;
font-weight: 300;
}

nav ul li ul li a:hover {
background: #eee !important
}



.nav-dropdown {
position: absolute;
display: none;
z-index: 1;
box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
background: #253aff;
background: white
}

/* Mobile navigation */
.nav-mobile {
display: none;
position: absolute;
top: 0;
right: 0;
background: #262626;
height: 70px;
width: 70px;
}